Subject: Call for V3.0 Models

From: Chris Rokusek <[email-masked]>
Date: Tue, 19 May 1998 16:45:31 -0700

Hi All,

I would like to request any models with V3.0 features to test against
the checker and our translator.

An NDA agreement is not a problem if it is neccessary.

If you have V3.0 models but are unable to give them out I am still
interested in the knowing which features you are using from V3.0.

If others are interested in obtaining V3.0 models please respond to me
or post to the list and I can add your name to a distribution list
(assuming I actually get some replies from this email).

Best Regards,

Chris Rokusek
Viewlogic Systems
(805) 988-8250
(805) 988-8259 fax